<table class="table table-hover tablesorter">
    <thead class="thead-light">
        <tr>
            <th scope="col">
                <strong>
                    {{- '#' -}}
                </strong>
            </th>
            <th scope="col">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'name', order: 'desc' }) -}}" data-lang="{{ 'global.user.ranking.table.name' }}" >
                    {{- 'global.user.ranking.table.name'|trans -}}
                </span>
            </th>
            <th scope="col" class="text-right">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting lang-popover" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'reputation', order: 'desc' }) -}}" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.ranking.table.reputation.long'|trans -}}" data-lang="{{- 'global.user.ranking.table.reputation.long' -}}">
                    <span data-lang="{{- 'global.user.ranking.table.reputation.short' -}}">
                        {{- 'global.user.ranking.table.reputation.short'|trans -}}
                    </span>
                </span>
            </th>
            <th scope="col" class="text-right">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting lang-popover"  data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'ranking', order: 'desc' }) -}}" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.ranking.table.ranking.long'|trans -}}" data-lang="{{- 'global.user.ranking.table.ranking.long' -}}">
                    <span data-lang="{{- 'global.user.ranking.table.ranking.short' -}}">
                        {{- 'global.user.ranking.table.ranking.short'|trans -}}
                    </span>
                </span>
            </th>
            <th scope="col" class="text-right">
                <span class="ranking-sorting lang-popover" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'followerCount', order: 'desc' }) -}}" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.ranking.table.followers.long'|trans -}}" data-lang="{{- 'global.user.ranking.table.followers.long' -}}">
                    <span data-lang="{{- 'global.user.ranking.table.followers.short' -}}">
                        {{- 'global.user.ranking.table.followers.short'|trans -}}
                    </span>
                </span>
            </th>
            <th scope="col" class="text-right">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting lang-popover" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'postCount', order: 'desc' }) -}}" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.ranking.table.content.long'|trans -}}" data-lang="{{- 'global.user.ranking.table.content.long' -}}">
                    <span data-lang="{{- 'global.user.ranking.table.content.short' -}}">
                        {{- 'global.user.ranking.table.content.short'|trans -}}
                    </span>
                </span>
            </th>
            <th scope="col" class="text-right">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'steemBalance', order: 'desc' }) -}}">
                    {{- 'Steem' -}}
                </span>
            </th>
            <th scope="col" class="text-right">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting lang-popover" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'steemDolarBalance', order: 'desc' }) -}}" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.ranking.table.sbd.long'|trans -}}" data-lang="{{- 'global.user.ranking.table.sbd.long' -}}">
                    <span data-lang="{{- 'global.user.ranking.table.sbd.short' -}}">
                        {{- 'global.user.ranking.table.sbd.short'|trans -}}
                    </span>
                </span>
            </th>
            <th scope="col" class="text-right">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting lang-popover active" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'upvoteWorth', order: 'desc' }) -}}" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.ranking.table.vote.long'|trans -}}" data-lang="{{- 'global.user.ranking.table.vote.long' -}}">
                    <span data-lang="{{- 'global.user.ranking.table.vote.short' -}}">
                        {{- 'global.user.ranking.table.vote.short'|trans -}}
                    </span>
                </span>
            </th>
            <th scope="col" class="text-right">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting lang-popover" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'estimateAccountValue', order: 'desc' }) -}}" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.ranking.table.eav.long'|trans -}}" data-lang="{{- 'global.user.ranking.table.eav.long' -}}">
                    <span data-lang="{{- 'global.user.ranking.table.eav.short' -}}">
                        {{- 'global.user.ranking.table.eav.short'|trans -}}
                    </span>
                </span>
            </th>
            <th scope="col" class="text-right">
                <i class="fa fa-sort" aria-hidden="true"></i>
                <span class="ranking-sorting lang-popover" data-order="{{- 'desc' -}}" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'steemPower', order: 'desc' }) -}}" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.ranking.table.sp.long'|trans -}}" data-lang="{{- 'global.user.ranking.table.sp.long' -}}">
                    <span data-lang="{{- 'global.user.ranking.table.sp.short' -}}">
                        {{- 'global.user.ranking.table.sp.short'|trans -}}
                    </span>
                </span>
            </th>
        </tr>
    </thead>
    <tbody>
        {%- include 'AppBundle:User/Ranking:trContent.html.twig' -%}
    </tbody>
</table>